<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <nav>
            <a href="">Home</a>
        </nav>
    </header>
    <main>
        <h1>Header</h1>
    </main>
    <script src="index.js"></script>
</body>
</html>
